.banner_h1_64 {margin:0;padding:0;}
.banner_img_64 {display:inline-block; vertical-align:bottom; zoom:1; border:none 5px #dddddd;padding:0px 0px 0px 0px;width:205px;height:65px;}
.banner_img_64:hover {border:none 5px #dddddd;opacity:1;-o-transition:0.1s; -webkit-transition:0.1s; -moz-transition:0.1s; transition:0.1s;filter:alpha(opacity=100) ;}
